<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Relative Sample</title>
</head>
<body>
	<h1>
		Welcome to the Relative Page!
	</h1>
	<a href="../index.html" target="_blank">Go to Index</a>

	<a href="../link.html" target="">Go to Link</a>
		<img src="../Images/html5.png" height="100" width="100" alt="A pcture of html logo">
	
</body>
</html>